
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36511.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "电子展板", "电子展板\电子展板.csproj", "{0D003941-6CC3-41AA-8B16-779D3299E44B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0D003941-6CC3-41AA-8B16-779D3299E44B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D003941-6CC3-41AA-8B16-779D3299E44B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D003941-6CC3-41AA-8B16-779D3299E44B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D003941-6CC3-41AA-8B16-779D3299E44B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D5F6089E-4C64-4CD0-8C37-1646F4B47447}
	EndGlobalSection
EndGlobal
